/* CSS Document */

/* ページ設定
---------------------------------------------------- */
body { background-color: #000000; margin: 0px;}

/* テキスト設定
---------------------------------------------------- */
.text10140 { font-size: 10px; line-height: 140%; text-decoration: none; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px;}
.text11140 { font-size: 11px; line-height: 140%; text-decoration: none; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px;}
.text12150 { font-size: 12px; line-height: 150%; text-decoration: none; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px;}

.text_top { font-size: 12px; text-decoration: none; padding-top: 10px; padding-right: 20px; padding-bottom: 10px; padding-left: 5px;}

/* 通常テキストリンク設定
---------------------------------------------------- */
a:link { color: #ffffff; text-decoration: none; }
a:visited { color: #ffffff; text-decoration: none; }
a:hover { color: #ffffff; text-decoration: underline; }

/* Copyright設定
---------------------------------------------------- */
address{
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
}